<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>Bom dia, Zé Carlos!</body>
   <date>2019-08-09 09:11:21.568 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>tem um nota do mercado casa avenida que vence hoje, entrei no site e está cancelada....tem outra?</body>
   <date>2019-08-09 09:11:56.28 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>vou falar para o Junior não pagar</body>
   <date>2019-08-09 09:12:05.513 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>é nota da cesta basica</body>
   <date>2019-08-09 09:12:29.771 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Central Contábil/Fiscal Fran - Espalhar</from>
   <body>Bom dia a todos!
Gostaria de solicitar a todos os senhores gerentes, uma listagem de todos os carros e motos em utilização na loja para que eu possa atualizar nossa listagem geral. 
Peço que se possível, me envie até o dia 31/07, no email:  contabil@chuveiraodastintas.com.br.

Desde já agradeço a coloboração de todos!</body>
   <date>2020-07-29 09:31:03.102 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>Zé</body>
   <date>2020-07-30 09:11:24.428 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>bom dia</body>
   <date>2020-07-30 09:11:26.703 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>não esquece minha listinha tá...pode ser só as placas</body>
   <date>2020-07-30 09:11:50.664 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>obrigada</body>
   <date>2020-07-30 09:11:55.622 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Fran ja te passo ok</body>
   <date>2020-07-30 09:19:27.693 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>EPD - 7254</body>
   <date>2020-07-30 09:22:55.719 BRT</date>
  </message>
  <message>
   <to>salao03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>mandei por email blz</body>
   <date>2020-07-30 09:27:58.105 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>obrigada Zé</body>
   <date>2020-07-30 09:29:04.406 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>valeu</body>
   <date>2020-07-30 09:29:07.298 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado eu</body>
   <date>2020-07-30 09:29:17.961 BRT</date>
  </message>
  <message>
   <to>salao03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Fran por acaso vc esta fazendo pedido pra fornecedor</body>
   <date>2020-09-11 11:05:32.219 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>bom dia</body>
   <date>2020-09-11 11:07:31.343 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>não Zé</body>
   <date>2020-09-11 11:07:34.534 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>o Magno que está ....se eu não me engano</body>
   <date>2020-09-11 11:07:52.861 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz obrigado</body>
   <date>2020-09-11 11:08:03.413 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>Bom dia Zé!</body>
   <date>2020-12-04 08:54:33.927 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>To conferindo as notas de novembro pra fechar a escrita fiscal e foi emitida uma nota de Osmar Corte da Costa de 300,00...referente a 3 caixas de som 8206 INOVA e 1 pulseira smart xiaomi </body>
   <date>2020-12-04 08:56:21.763 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>esta nota não foi lançada ainda </body>
   <date>2020-12-04 08:56:36.93 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>preciso saber do que se trata para poder lançar </body>
   <date>2020-12-04 08:56:49.926 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Fran preciso ver com o vitor pois é uma ajuda que eu dei pra Duaço para festa de confraternização e paguei do bolso vou ver si ele me reembolsa ok</body>
   <date>2020-12-04 09:18:49.977 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>blz</body>
   <date>2020-12-04 09:23:40.1 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>vou deixar a nota lançada ...</body>
   <date>2020-12-04 09:25:09.775 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>se o vitor autorizar é só vc receber a nota no caixa</body>
   <date>2020-12-04 09:25:23.456 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz valeu obrigado</body>
   <date>2020-12-04 09:25:47.504 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>só me avisa quando falar com ele...pq eu preciso pegar o visto dele na nota tá</body>
   <date>2020-12-04 09:26:29.323 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz ja vou fala com ele</body>
   <date>2020-12-04 09:26:46.389 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>;-) </body>
   <date>2020-12-04 09:26:51.64 BRT</date>
  </message>
  <message>
   <to>salao03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Fran na ausencia do Rogerio é vc quem faz pedido</body>
   <date>2020-12-29 08:30:02.269 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>bom dia Zé</body>
   <date>2020-12-29 08:30:52.42 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>eu faço OC</body>
   <date>2020-12-29 08:31:14.161 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>o que vc precisa?</body>
   <date>2020-12-29 08:31:21.950 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>preciso de 3 - 14878</body>
   <date>2020-12-29 08:31:37.35 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tambor de 200 ltis de neutrol a base de agua</body>
   <date>2020-12-29 08:32:03.389 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>Zé....eu não sei oq é isso....nem de que fornecedor é...não tenho o contato de fornecedores</body>
   <date>2020-12-29 08:32:33.444 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>vou passar pro magno</body>
   <date>2020-12-29 08:32:38.404 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>é da otto baugart mas blz obrigado</body>
   <date>2020-12-29 08:33:08.42 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>o magno falou que se vc tiver o contato do fornecedor pode pedir direto</body>
   <date>2020-12-29 08:34:08.216 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz vou pedir</body>
   <date>2020-12-29 08:34:22.120 BRT</date>
  </message>
  <message>
   <to>salao03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Fran por acaso vc consegui da entrada da nota fiscal de 3m nf 370216</body>
   <date>2021-03-16 17:40:24.719 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>chegou agora?</body>
   <date>2021-03-16 17:40:40.450 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim chegou hj</body>
   <date>2021-03-16 17:40:59.429 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>coloca os codigos dos produtos pq eu não sei....</body>
   <date>2021-03-16 17:42:23.758 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>rogerio não ta aqui</body>
   <date>2021-03-16 17:42:28.305 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ta</body>
   <date>2021-03-16 17:43:26.275 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>Ze</body>
   <date>2021-03-16 17:55:49.249 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>dei entrada </body>
   <date>2021-03-16 17:55:52.937 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>seja la oq Deus quiser</body>
   <date>2021-03-16 17:55:59.121 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>depois confere </body>
   <date>2021-03-16 17:56:05.1 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkk blz valeu obrigado</body>
   <date>2021-03-16 18:16:01.339 BRT</date>
  </message>
  <message>
   <to>salao03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Fran cod do epoxi 05221 e do cat do epoxi 05222</body>
   <date>2021-03-25 13:50:03.997 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>pronto</body>
   <date>2021-03-25 14:25:53.212 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado, viu a nota da suvinil eu não consegui da entrada, fiz a pre nota mas da erro</body>
   <date>2021-03-25 14:33:48.223 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>qual o numero?</body>
   <date>2021-03-25 14:48:16.537 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>da nota</body>
   <date>2021-03-25 14:48:18.921 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>perai</body>
   <date>2021-03-25 15:02:52.678 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>1274776</body>
   <date>2021-03-25 15:03:51.452 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>ze ...preciso dos codigos</body>
   <date>2021-03-25 15:38:07.678 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>guenta ai</body>
   <date>2021-03-25 15:43:54.292 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>01244 - fundo preparador  /  06932 - latex max camurça  /  18207 - kit piso cimento  /  18205  -  piso cimento queimado  /  01207 -   es ab marrom conhaq  /  01168 - es ac branco  /  01237  -  verniz marit bril  /  01936  verniz marit fosco  e 13908 suvinil classica</body>
   <date>2021-03-25 16:01:53.292 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>pronto</body>
   <date>2021-03-25 16:29:54.755 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2021-03-25 16:30:06.553 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>feito</body>
   <date>2021-03-25 17:35:58.144 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>;-) </body>
   <date>2021-03-25 17:39:50.183 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>bom dia zé</body>
   <date>2021-03-26 08:37:23.804 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>a marcela me passou uma nota pra dar entrada da brasilux...</body>
   <date>2021-03-26 08:37:57.972 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Fran</body>
   <date>2021-03-26 08:38:02.119 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>quando for assim...pede pra ela anotar os codigos dos produtos na nota mesmo antes de escanear...pq eu não sei...</body>
   <date>2021-03-26 08:38:38.338 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>entendi</body>
   <date>2021-03-26 08:38:50.316 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>eu não mexo com produto....eu faço contabilidade e escrita fiscal</body>
   <date>2021-03-26 08:39:18.267 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>o rogerio só volta dia 5</body>
   <date>2021-03-26 08:39:23.278 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu sei ta complicado né</body>
   <date>2021-03-26 08:39:42.265 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>um pouquinho</body>
   <date>2021-03-26 08:39:47.752 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>eu sei que pra vcs tambem....</body>
   <date>2021-03-26 08:39:55.131 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>estamos todos um pelo outro</body>
   <date>2021-03-26 08:40:05.62 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>eu não me importo em ajudar</body>
   <date>2021-03-26 08:40:10.428 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>estamos aqui pra isso</body>
   <date>2021-03-26 08:40:17.421 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>mas é que eu não sei mesmo</body>
   <date>2021-03-26 08:40:21.841 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>o problema que um dos itens é a primeira vez que compramos e não tem no sistema ainda</body>
   <date>2021-03-26 08:40:35.388 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>aí demora...fico com a tela parada na nota....ela não me responde...nem que não sabe tambem...</body>
   <date>2021-03-26 08:40:48.665 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu sei vc esta nos ajudando e muito</body>
   <date>2021-03-26 08:40:55.653 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>pega um igual...mas de outra cor...que eu consigo cadastrar</body>
   <date>2021-03-26 08:41:11.162 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou passa os codigos pra vc</body>
   <date>2021-03-26 08:41:21.663 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>blz</body>
   <date>2021-03-26 08:41:49.648 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>12346  es ab creme  /   12161  es ab amarelo  e  o cod 01360 é do verde segurança mas cor que veio é verde emblema</body>
   <date>2021-03-26 08:46:04.475 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>então é só esse ultimo que eu tenho que cadastrar</body>
   <date>2021-03-26 08:48:01.191 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>os dois primeiros pode lançar esse mesmo</body>
   <date>2021-03-26 08:48:12.348 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>isso</body>
   <date>2021-03-26 08:48:12.379 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>blz</body>
   <date>2021-03-26 08:48:17.321 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>os dois primeiros sim</body>
   <date>2021-03-26 08:48:29.149 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>pronto</body>
   <date>2021-03-26 08:55:45.979 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>lançada</body>
   <date>2021-03-26 08:55:48.326 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigadauuu</body>
   <date>2021-03-26 09:02:25.252 BRT</date>
  </message>
  <message>
   <to>salao03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Fran os cod dos produtos que vai da entrada são > 05824 es s r amarelo cart 18l   /   05524  es s r amarelo caterpillar 3,6l  /   17151 brasil epoxi verde ral  e  14634  brasi cat epoxi ok obrigado</body>
   <date>2021-03-30 14:35:42.252 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>lançadas</body>
   <date>2021-03-30 14:58:49.840 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2021-03-30 14:58:57.260 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>Zé carlos</body>
   <date>2021-03-30 17:19:34.886 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>ja mandei a nota de devolução pra moça da 3M</body>
   <date>2021-03-30 17:19:46.841 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>daquelas lixas</body>
   <date>2021-03-30 17:19:59.200 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz Fran  valeu  obrigado</body>
   <date>2021-03-30 17:46:54.575 BRT</date>
  </message>
  <message>
   <to>salao03@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Fran estou sem estoquista por esses dias, estou lançando o que consigo mas os fretes eu não sei lança</body>
   <date>2021-05-18 08:30:57.872 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>ok Zé</body>
   <date>2021-05-18 08:31:30.831 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>pode mandar pra mim...eu lanço aqui</body>
   <date>2021-05-18 08:31:39.73 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2021-05-18 08:33:08.496 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>Bom dia Zé</body>
   <date>2021-10-18 09:33:26.481 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Fran</body>
   <date>2021-10-18 09:33:59.76 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>Zé...chegaram umas notas aqui pelo malote sexta....de manutenção de veículo....</body>
   <date>2021-10-18 09:34:08.984 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>eu preciso que vc viste as notas antes de mandar ...pq o magno só assina com visto do gestor da loja</body>
   <date>2021-10-18 09:34:32.933 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok manda de volta</body>
   <date>2021-10-18 09:34:50.817 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>não sei se é a marcela que manda....mas pede pra ela pra lembrar de pegar seu visto </body>
   <date>2021-10-18 09:35:03.419 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>essas eu vou lançar...ele assinou...mas pediu pra avisar </body>
   <date>2021-10-18 09:35:21.345 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>desculpa te incomodar com essas coisas Zé...mas eu só cumpro ordens tá</body>
   <date>2021-10-18 09:36:11.709 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu que peço desculpa muita mudanças não me atentei a todas aindas</body>
   <date>2021-10-18 09:37:45.923 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>aqui ta foda tambem</body>
   <date>2021-10-18 09:38:07.694 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>sinto muito</body>
   <date>2021-10-18 09:38:11.762 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu imagino</body>
   <date>2021-10-18 09:38:17.390 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>fica tranquila bom trabalho</body>
   <date>2021-10-18 09:38:34.127 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>mas pode contar comigo Zé...oq eu puder ajudar ...to aqui</body>
   <date>2021-10-18 09:38:37.129 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>isso eu sei que poço conta com vc muito obrigado</body>
   <date>2021-10-18 09:39:05.937 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>bom trabalho e otimas vendas</body>
   <date>2021-10-18 09:39:19.733 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>;-) </body>
   <date>2021-10-18 09:39:21.986 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>placas: DMY-0145 e CYX-9758
</body>
   <date>2022-03-10 08:41:20.249 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>preciso da marca, modelo, cor de cada placa</body>
   <date>2022-03-10 08:41:36.829 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>e o nome do dono do carro</body>
   <date>2022-03-10 08:41:43.12 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>ou moto</body>
   <date>2022-03-10 08:41:45.199 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2022-03-10 08:41:50.487 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>placa : DMY - 0145  Veiculo : Gol / Marca : V W  Dono : Diogo de Souza / cor da placa : Branca  </body>
   <date>2022-03-10 08:47:55.540 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>placa : CYX - 9758 /  Veiculo : GOL  /  Marca : V W  /  Dono  : Jonatha Celestino </body>
   <date>2022-03-10 08:49:45.931 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>faltou alguma coisa</body>
   <date>2022-03-10 08:49:58.252 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>ze´...é a cor dp carro</body>
   <date>2022-03-10 08:50:08.965 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>desculpa</body>
   <date>2022-03-10 08:50:11.672 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>DMY - 0145  Gol  a cor é Prata</body>
   <date>2022-03-10 08:51:06.625 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>CYX - 9758  a cor é Preto</body>
   <date>2022-03-10 08:52:03.605 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>blz</body>
   <date>2022-03-10 08:52:22.406 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>obrigada Zé</body>
   <date>2022-03-10 08:52:26.390 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu que agradeço e desculpa</body>
   <date>2022-03-10 08:52:56.124 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>imagina...vamos se ajeitando</body>
   <date>2022-03-10 08:53:27.9 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>;-) </body>
   <date>2022-03-10 08:53:30.985 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>é ta osso hj estou sem estoquista ok</body>
   <date>2022-03-10 08:53:57.585 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>putz</body>
   <date>2022-03-10 08:54:13.938 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>e sem caixa né B-) </body>
   <date>2022-03-10 08:54:27.816 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>rs</body>
   <date>2022-03-10 08:54:30.986 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>ta lascado</body>
   <date>2022-03-10 08:54:36.151 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pois é pra vc vê</body>
   <date>2022-03-10 09:00:08.924 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>bom dia Zé</body>
   <date>2022-03-21 08:45:58.259 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>a Priscila me mandou tres orçamentos aqui pro Vitor liberra</body>
   <date>2022-03-21 08:46:36.701 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>liberar*</body>
   <date>2022-03-21 08:46:43.611 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>isso aqui é oq exatamente que vai fazer na moto</body>
   <date>2022-03-21 08:47:10.571 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>eu não entendo</body>
   <date>2022-03-21 08:47:13.633 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>e o Vitor vai perguntar</body>
   <date>2022-03-21 08:47:20.492 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia manutenção das motos</body>
   <date>2022-03-21 08:47:26.127 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>são todas então</body>
   <date>2022-03-21 08:47:40.816 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>ta...vou falar pra ele</body>
   <date>2022-03-21 08:48:12.37 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>obrigada Zé</body>
   <date>2022-03-21 08:48:15.890 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz valeu obrigado</body>
   <date>2022-03-21 08:48:41.779 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>Zé</body>
   <date>2022-03-23 10:18:17.349 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2022-03-23 10:18:19.835 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>o Vitor acabou de autorizar a manutenção das motos</body>
   <date>2022-03-23 10:18:35.152 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>o orçamento 463,00....Renato Motos</body>
   <date>2022-03-23 10:18:50.185 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia fran obrigado</body>
   <date>2022-03-23 10:19:05.954 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>;-) </body>
   <date>2022-03-23 10:19:38.852 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>zé</body>
   <date>2022-06-13 07:38:23.984 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>bom dia</body>
   <date>2022-06-13 07:38:26.230 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Fran</body>
   <date>2022-06-13 07:38:39.709 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>o Vitor quer saber o prazo de entrega da strada daqueles orçamentos que a suelen mandou</body>
   <date>2022-06-13 07:39:04.778 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>tem como vc me passar pra eu responder o email pra ele</body>
   <date>2022-06-13 07:39:20.206 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>2 dias</body>
   <date>2022-06-13 07:39:32.455 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>os tres?</body>
   <date>2022-06-13 07:39:39.772 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>isso deixo na sexta e sabado</body>
   <date>2022-06-13 07:40:05.574 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>blz</body>
   <date>2022-06-13 07:40:13.546 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>Bom dia Zé</body>
   <date>2022-11-14 09:38:56.524 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>veio o uma conta de energia aqui...do predio anexo</body>
   <date>2022-11-14 09:40:48.247 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>46,23</body>
   <date>2022-11-14 09:40:53.161 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao03@openfire/Spark</from>
   <body>tem que reembolsar o dono? pq ta em debito automatico</body>
   <date>2022-11-14 09:41:20.123 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia vixe vai que tira do nome deles ja pedi o que preciso pro Magno pra eu poder ir la mas ate agora nada kk</body>
   <date>2022-11-14 10:07:59.947 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>QUE BOM</body>
   <date>2022-11-14 10:08:33.798 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>KKKKKK</body>
   <date>2022-11-14 10:08:35.626 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>mas esse valor o junior paga pro dono do imovel então?</body>
   <date>2022-11-14 10:08:55.400 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>precisa da conta </body>
   <date>2022-11-14 10:09:02.793 BRT</date>
  </message>
  <message>
   <to>salao03@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>deixa ele reclama primeiro kkk</body>
   <date>2022-11-14 10:09:16.855 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>blz</body>
   <date>2022-11-14 10:11:14.601 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao03@openfire/Spark</from>
   <body>:^0 </body>
   <date>2022-11-14 10:11:20.633 BRT</date>
  </message>
 </messages>
</transcript>